{
  "type": "minecraft:archaeology",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "vb:items/tungsten_sword",
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "options": "#vb:ancient"
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "value": "vb:items/tungsten_pickaxe",
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "options": "#vb:ancient"
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "value": "vb:items/tungsten_axe",
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "options": "#vb:ancient"
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "value": "vb:items/tungsten_shovel",
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "options": "#vb:ancient"
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "value": "vb:items/tungsten_hoe",
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "options": "#vb:ancient"
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "value": "vb:items/tungsten_chestplate",
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "options": "#vb:ancient"
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "value": "vb:items/tungsten_leggings",
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "options": "#vb:ancient"
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "value": "vb:items/tungsten_helmet",
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "options": "#vb:ancient"
            }
          ]
        },
        {
          "type": "minecraft:loot_table",
          "value": "vb:items/tungsten_boots",
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "options": "#vb:ancient"
            }
          ]
        }
      ]
    }
  ]
}